.container {
    max-width: 1299px !important;
}

.chourangi-navbar .navbar-brand {
    color: #3e78a1;
    font-weight: bold;
    font-size: 19px;
    line-height: 23px;
}

.chourangi-navbar #collapsibleNavbar ul li a {
    color: #444;
    font-weight: 600;
    font-size: 19px;
}

.chourangi-navbar #collapsibleNavbar ul li a span {
    display: block;
    color: #808285 !important;
    font-weight: normal;
    font-size: 13px;
}

.right_login button {
    /* background: #fff; */
    border: 1px solid #ffffff !important;
    outline: none;
    color: #ffffff;
    border-radius: 5px;
    padding: 5px 10px;
    background-color: #51b8df !important;
    text-transform: capitalize;
    margin-top: 0.6rem;
   
}
.right_login button:hover {
    /* background: #fff; */
  
    background-color: #1423a2 !important;
   
}

/*dropdown searchbox*/

.wrapper .search_box {
    background: #fff;
    border-radius: 5px;
    height: 65px;
    display: flex;
    padding: 10px;
    border: 1px solid #808285;
}

.wrapper .search_box .dropdown {
    width: 200px;
    border-right: 2px solid #dde2f1;
    color: #9fa3b1;
    position: relative;
    cursor: pointer;
}

.wrapper .search_box .dropdown .default_option {
    text-transform: capitalize;
    padding: 13px 15px;
    font-size: 14px;
}

.wrapper .search_box .dropdown ul {
    position: absolute;
    z-index: 9;
    top: 57px;
    left: -6px;
    background: #fff;
    width: 175px;
    border-radius: 5px;
    padding: 20px;
    display: none;
    box-shadow: 0px 5px 8px 0px rgb(0 0 0 / 20%);
}

.wrapper .search_box .dropdown ul.active {
    display: block;
}

.wrapper .search_box .dropdown ul li {
    padding-bottom: 10px;
}

.wrapper .search_box .dropdown ul li:last-child {
    padding-bottom: 0;
}

.wrapper .search_box .dropdown ul li:hover {
    color: #6f768d;
}

.wrapper .search_box .dropdown:before {
    content: "";
    position: absolute;
    top: 18px;
    right: 20px;
    border: 8px solid;
    border-color: #808285 transparent transparent transparent;
    pointer-events: none;
}

.wrapper .search_box .search_field {
    width: 100%;
    height: 100%;
    position: relative;
}

.wrapper .search_box .search_field button {
    background: none;
    border: 0;
    outline: none;
}

.wrapper .search_box .search_field i {
    color: #9fa3b1;
    position: absolute;
    left: 11px;
    font-size: 20px;
    top: 11px;
}

.wrapper .search_box .search_field .input {
    width: 100%;
    height: 100%;
    border: 0px;
    font-size: 16px;
    padding-left: 43px;
    padding-right: 38px;
    color: #6f768d;
}

.wrapper .search_box .search_field .fas {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 22px;
    color: #808285;
    cursor: pointer;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #9fa3b1;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #9fa3b1;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #9fa3b1;
}

.search_box ul li {
    list-style: none;
}

.dropdownwith_searchbox {
    margin: 3rem 0rem;
}

.chourangi_logo img {
    width: 77px !important;
}


/*owl carosuel*/

.banner_carousel .item {
    align-items: center;
    background-color: tomato;
    color: white;
    display: flex;
    height: 300px;
    justify-content: center;
    border-radius: 15px;
}


/*how it work*/

.how_it_work {
    padding: 3rem 0rem;
}

.how_it_work h1 {
    text-align: center;
    color: #3e78a1;
    font-weight: 700;
}

.how_it_work p {
    color: #212121;
    text-align: center;
    font-size: 21px;
}

.how_it_work_img {
    background: #efefef;
    margin: 2rem 0rem 1rem 0rem;
}


/*specialities_icon*/

.specialities_icon {
    width: 110px;
    height: 110px;
    border: 1px solid #3e78a1;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s;
    margin: 0px auto;
}

.specialities_icon:hover {
    border-width: 3px;
}

.specialities_icon img {
    width: 68px;
    object-fit: contain;
    height: 65px;
}

.specialities_icon_text p {
    color: #808285;
    font-size: 17px;
    text-align: center;
    padding: 11px 0px;
}

.specialities_icon_text {
    margin-bottom: 40px;
}

.specialities_home h2 {
    text-align: center;
    color: #3e78a1;
    font-weight: 700;
    font-size: 36px;
    padding-bottom: 3rem;
}

.find_doctor {}

.find_doctor h3 {
    color: #3e78a1;
    font-weight: 700;
    font-size: 36px;
}

.find_doctor_card {}

.doctor_img {}

.doctor_img img {}

.find_doctor_content {
    height: 12rem;
}

.find_doctor_content h4 {
    /* color: #444;
    font-size: 20px; */
    font-weight: 600;
    text-transform: capitalize;
    margin: 0;
    color: #808285;
    font-size: 17px;
}

.find_doctor_content .sen_resi {
    color: #444;
    font-size: 20px;
    font-weight: normal;
    text-transform: capitalize;
}

.find_doctor_content .goa_medi {
    color: #808285;
    font-size: 17px;
    text-transform: capitalize;
    /* font-weight: 600; */
}

.find_doctor_content .doc_qulif {
    color: #808285;
    font-size: 17px;
    /* font-weight: 600; */
    text-transform: capitalize;
}

.find_doctor_content {
    padding: 8px 12px;
    text-transform: capitalize;
}

.find_doctor_card {
    box-shadow: rgb(0 0 0 / 15%) 1.95px 1.95px 2.6px;
    border-radius: 16px;
    margin: 20px 0px;
    transform: translate(0, 0px);
    transition: 0.5s;
}

.find_doctor_card:hover {
    transform: translate(0, -18px);
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}

.top_artical_from {
    padding: 4rem 0rem;
}

.top_artical_from h3 {
    color: #3e78a1;
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 20px;
}

.top_artical_from_text .bold_text {
    /* font-weight: 600; */
    color: #808285;
    font-size: 17px;
    padding: 10px 0px;
}

.top_artical_from_text p {
    margin: 0;
}

.img_top_artical {
    padding-bottom: 11px;
}

.img_top_artical img {
    border-radius: 15px;
}

.find_doctor {
    padding: 4rem 0rem 0rem 0rem;
    border-top: 1px solid #d3dbe2;
}

.news_section {
    padding: 1rem 0rem 0rem 0rem;
}

.news_section h3 {
    color: #3e78a1;
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 0px;
}

.news_section .title_p {
    color: #808285;
    font-size: 17px;
    /* font-weight: 600; */
    margin-bottom: 25px;
}

.news_section_card .news_section_text p {
    margin: 0;
}

.news_section_card .news_section_text .bold_text {
    /* font-weight: 600; */
    font-size: 17px;
    padding: 10px 0px;
    
}
.news_section_card{
    box-shadow: rgb(0 0 0 / 15%) 1.95px 1.95px 2.6px;
    border-radius: 16px;
    margin: 20px 0px;
    transform: translate(0, 0px);
    transition: 0.5s;
}

.news_section_img {
    padding-bottom: 11px;
}
.news_speciality_img {
    padding-bottom: 2px !important;
}

#carousel_news_section .owl-next {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 20%;
}


#carousel_new_section .owl-next {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 47%;
}
#carousel_speciality_section .owl-next {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 47%;
}

#carousel_blog_section .owl-next {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 40%;
}

#carousel_news_section .owl-next span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}

#carousel_new_section .owl-next span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}
#carousel_speciality_section .owl-next span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}
#carousel_blog_section .owl-next span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}
#carousel_news_section .owl-prev {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 20%;
}

#carousel_new_section .owl-prev {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 45%;
}

#carousel_speciality_section .owl-prev {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 45%;
}

#carousel_blog_section .owl-prev {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    position: absolute;
    top: 40%;
}

#carousel_news_section .owl-prev span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}

#carousel_blog_section .owl-prev span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}

#carousel_new_section .owl-prev span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}

#carousel_speciality_section .owl-prev span {
    color: #808285;
    font-size: 48px;
    position: relative;
    top: -13px;
}

.testimonial_section {
    padding: 0rem 0rem 3rem 0rem;
}

.testimonial_section h3 {
    color: #3e78a1;
    font-weight: 700;
    font-size: 36px;
    /* margin-bottom: 4rem; */
    text-align: center;
}

.testimonial_content_text p {
    color: #444;
    /* font-weight: 600; */
    font-size: 17px;
    /* text-align: center; */
}

.testimonial_author {
    display: flex;
    justify-content: center;
    color: #808285;
}

.testimonial_author i {
    position: relative;
    top: 2px;
    padding-right: 11px;
    font-size: 23px;
}

.testimonial_author p {
    font-size: 18px;
}

.testimonial_section .item {
    max-width: 700px;
    margin: 0px auto;
}

#carousel_testimonial .owl-next {
    position: absolute;
    top: 20%;
    right: 3rem;
    background: none !important;
}

#carousel_testimonial .owl-next span {
    color: #808285;
    font-size: 60px;
    position: relative;
    top: -13px;
}

#carousel_testimonial .owl-prev {
    position: absolute;
    top: 20%;
    left: 3rem;
    background: none !important;
}

#carousel_testimonial .owl-prev span {
    color: #808285;
    font-size: 60px;
    position: relative;
    top: -13px;
}

.top_artical_from_card {
    transition: 0.3s;
    transform: scale(1);
}


/*footer*/

.footer_new_section {
    background: #161d5a !important;
}

.ftr-bot-black_endfooter {
    background: #2a5086;
}

.navbar-toggler_newone .navbar-toggler-icon {
    width: 35px;
    height: 4px;
    background: #444;
    display: block;
    margin-bottom: 8px;
}


/*css for book appointment page*/

.heading_bookappointment a i {
    font-size: 20px;
}

.heading_bookappointment a {
    color: #444;
    font-weight: bold;
    font-size: 24px;
}

.align-items_middle {
    align-items: center;
}

.book_appointment_avtar {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    display: block;
}

.book_appointment_avtar img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.book_appointment_infor .name_dr {
    color: #444;
    font-weight: 600;
    font-size: 20px;
    text-transform: capitalize;
    /* margin-bottom: 15px; */
}

.book_appointment_infor .dr_degree {
    color: #808285;
    font-size: 14px;
    text-transform: capitalize;
    margin: 0;
}

.book_appointment_infor .dr_position {
    color: #444;
    font-weight: normal;
    font-size: 17px;
    text-transform: capitalize !important;
    /* margin: 14px 0px; */
}

.doctor_details {
    padding: 3rem 0rem
}

.doctor_details h3 {
    color: #444;
    font-weight: 600;
    font-size: 20px;
}

.doctor_details p {
    font-size: 15px;
}


/*book your date*/

.book_your_date .flex {
    display: flex;
}

.book_your_date .flex.center-v {
    align-items: center;
}

.book_your_date .flex.center-h {
    justify-content: center;
}

.book_your_date .flex.center-vh {
    align-items: center;
    justify-content: center;
}

.book_your_date .flex.start {
    justify-content: flex-start;
}

.book_your_date .flex.end {
    justify-content: flex-end;
}

.book_your_date .flex.around {
    justify-content: space-around;
}

.book_your_date .flex.between {
    justify-content: space-between;
}

.book_your_date .flex.row {
    flex-direction: row;
}

.book_your_date .flex.column {
    flex-direction: column;
}

.book_your_date .flex.wrap {
    flex-wrap: wrap;
}

.book_your_date .disable-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.book_your_date .clickable,
.book_your_date #calender-title,
.book_your_date #calender-panel,
.book_your_date #calender-buttons {
    cursor: pointer;
}

.book_your_date .colorRed {
    color: #ff6b6b;
}

.book_your_date .bgColorRed {
    background-color: #ff6b6b;
}

.book_your_date .width-full {
    width: 100%;
}

.book_your_date .width-half {
    width: 50%;
}

.book_your_date .width-3-4 {
    width: 75%;
}

.book_your_date .width-1-4 {
    width: 25%;
}

.book_your_date .overflow-hidden {
    overflow: hidden;
}

.book_your_date #calender-wrapper {
    position: relative;
    border: 2px solid #0095e5;
    border-radius: 10px;
    overflow: hidden;
}

.book_your_date #calender-panel p {
    padding-right: 20px;
}

.book_your_date #calender-panel p:hover {
    cursor: pointer;
    transition: 0.2s;
}

.book_your_date #calender-title {
    color: #444;
    font-size: 20px;
    height: 60px;
}

.book_your_date #calender-title div {
    height: 60px;
    width: 60px;
    position: relative;
    top: -8px;
}

.book_your_date #calender-title p {
    height: 60px;
    /*width: 150px;*/
    color: #444;
    font-weight: 600;
    font-size: 18px;
}

.book_your_date #calender-title #left:hover span {
    padding-right: 10px;
    transition: 0.2s;
}

.book_your_date #calender-title #right:hover span {
    padding-left: 10px;
    transition: 0.2s;
}

.book_your_date #calender-content {
    padding: 0px 80px 40px 0px;
}

.book_your_date #calender-panel #info {
    border-right: 6px solid #ff6b6b;
    height: 100%;
    width: 75%;
    font-size: 13pt;
}

.book_your_date #calender-panel #info div {
    padding-left: 20px;
    width: 100%;
    height: 50%;
}

.book_your_date #calender-panel #info div p {
    width: 50%;
    height: 100%;
    border-right: 6px solid #ff6b6b;
}

.book_your_date #calender-panel #clear p {
    padding: 0;
    margin: 0;
    padding: 0;
    margin: 0;
    color: #fd9eb4;
    font-weight: 600;
    padding-right: 41px;
    padding-bottom: 14px;
}

.book_your_date #booking-form .width-3-4 {
    border-right: 6px solid #ff6b6b;
}

.book_your_date .month {
    height: 50px;
    transition: 0.4s;
}

.book_your_date #days p {
    text-align: center;
    font-size: 15pt;
    color: #444;
    font-weight: 600;
}

.book_your_date .month-selector {
    transition: 0.4s;
    position: relative;
    top: 50%;
    left: 50%;
    height: 40px;
    width: 40px;
}

.book_your_date .month-selector.clicked {
    background: #fd9eb4;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.month-selector.booked {
    background: #743131;
    color: white;
    overflow: hidden;
}

.book_your_date .month-selector.booked:after {
    content: 'X';
    position: absolute;
    margin-top: -3px;
    font-size: 100pt;
    font-family: "Ubuntu";
    opacity: 0.1;
}

.book_your_date .clickable:hover {
    z-index: 3;
    height: 40px;
    width: 40px;
    box-shadow: 0px 0px 13px 4px rgb(0 0 0 / 14%);
    background: #fd9eb4;
    color: white;
    border-radius: 50%;
}

.book_your_date .month-selector p {
    color: #212121;
    font-size: 20px;
    position: relative;
    top: 8px;
}

.mark_occupied {
    font-weight: 600;
    padding-right: 41px;
    padding-bottom: 14px;
    color: #444;
    font-size: 16px;
    position: relative;
    top: -4px;
}

.mark_occupied span {
    width: 20px;
    height: 20px;
    background: #fd9eb4;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    top: 5px;
    margin-right: 10px;
}

.book_your_date_title p {
    color: #3e78a1;
    font-weight: 600;
    font-size: 20px;
}

.book_your_date_title p i {
    padding-right: 8px;
}

.book_timing {}

.book_available_timing {
    border: 2px solid #0095e5;
    border-radius: 10px;
    padding: 20px 25px 0 25px;
    display: flex;
    flex-flow: wrap;
}

.time_select {
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    padding: 7px 21px;
    border-radius: 40px;
    margin: 0px 10px 20px 10px;
    cursor: pointer;
    transition: 0.5s;
    flex: auto;
    text-align: center;
}

.time_select:hover {
    background: #08499e;
}

.time_select:hover p {
    color: #fff;
}

.time_select p {
    margin: 0;
    color: #444;
    font-weight: 600;
    font-size: 16px;
}

.book_appointment_profile {
    padding: 2rem 0rem 4rem 0rem !important;
}

.book_appointment_button {
    text-align: center;
    padding: 0rem 0rem 3rem 0rem;
}

.book_appointment_button button {
    background: #0095e5;
    border: 0;
    color: #fff;
    padding: 12px 10px;
    font-size: 19px;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    border-radius: 4px;
}


/*end book your date*/


/*end css for book appointment page*/


/*css for list view page*/

.available_dr_list {}

.title_available_dr {
    color: #444;
    font-weight: bold;
    font-size: 24px;
}

.list_dr_single_button {
    padding: 1rem 0rem 0rem 0rem;
}

.list_dr_single_button button {
    width: 100% !important;
}

.list_top_corner p:nth-child(1) {
    color: #0095e5;
    font-weight: 600;
    font-size: 15px;
    margin: 0;
}

.list_top_corner p:nth-child(2) {
    color: #b3bdc7;
    margin: 6px 0px 0px 0px;
}

.list_top_corner p i {
    padding-right: 10px;
}

.book_appointment_infor {
    position: relative;
    text-transform: capitalize;
}

.list_dr_single {
    margin-bottom: 3rem;
}

.list_pagination {
    text-align: right;
    padding-bottom: 3rem;
}
#table_data{
    margin-bottom: 15px;
    text-transform: capitalize !important;
}
.list_pagination .first_left,
.list_pagination .last_right,
.list_pagination .pagination_count {
    height: 35px;
    width: 35px;
    border: 2px solid #0095e5;
    display: inline-block;
    text-align: center;
    color: #0095e5;
    border-radius: 4px;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0px 5px 5px 5px;
}

.list_pagination .pagination_count {
    font-weight: 600;
    font-size: 18px;
}


/*end css for list view page*/


/*responise css*/

@media screen and (min-width: 320px) {
    .chourangi_logo {
        text-align: center;
        margin-bottom: 15px;
            margin-top: 0px !important;
    }
    .top_artical_from_card {
        margin-bottom: 2rem;
    }
    .top_artical_from_card:hover {
        transform: scale(1);
    }
    .right_login {
        display: block;
         margin-left: 0rem !important;
    }
    .chourangi-navbar #collapsibleNavbar ul li {
        margin: 5px 1rem;
    }
    #collapsibleNavbar {
        background: rgb(255, 255, 255);
        margin-top: 9px;
        box-shadow: rgb(99 99 99 / 20%) 3px 10px 8px 0px;
    }
    #carousel_news_section .owl-next {
        right: -12px;
    }
      #carousel_blog_section .owl-next {
        right: -12px;
    }
    #carousel_news_section .owl-prev {
        left: -15px;
    }
    #carousel_blog_section .owl-prev {
        left: -15px;
    }
    #carousel_new_section .owl-next {
        right: -12px;
    }
    #carousel_speciality_section .owl-next {
        right: -12px;
    }
    #carousel_new_section .owl-prev {
        left: -15px;
    }
    #carousel_speciality_section .owl-prev {
        left: -15px;
    }
     #carousel_blog_section .owl-prev {
        left: -15px;
    }
      #carousel_blog_section .owl-next {
        right: -12px;
    }
    .book_appointment_button button {
        width: 100%;
    }
    /* .book_your_date #days p {
        width: 50px;
    }
    .book_your_date .month {
        width: 52px;
    }
    .book_your_date #calender-content {
        width: 480px;
    }
    .book_timing {
        padding: 2rem 0rem;
    } */
    .book_appointment_avtar {
        margin: 0px auto 24px;
    }
    .book_appointment_infor {
        text-align: center;
        text-transform: capitalize;
    }
    .list_of_dr {
        padding: 1rem 1rem 0rem 1rem;
    }
    .list_top_corner {
        position: relative;
        top: 0;
        right: 0;
        padding-top: 12px;
    }
    .list_top_corner p:nth-child(2) {
        text-align: center;
    }
    .navbar-toggler {
        margin-top: -40px;
    }
    .navbar-brand {
        margin-top: -18px;
    }
}

@media screen and (min-width: 425px) {
     .right_login {
        display: block;
          margin-left: 0rem !important;
    }
}

@media screen and (min-width:481px) {
     .right_login {
        display: block;
          margin-left: 0rem !important;
    }
}

@media only screen and (min-width: 768px) {
     .right_login {
        display: block;
          margin-left: 0rem !important;
    }
}

@media only screen and (min-width: 992px) {
    .book_appointment_button button {
        width: 41%;
    }
     .right_login {
        display: block;
          margin-left: 0rem !important;
    }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
        .chourangi-navbar #collapsibleNavbar ul li a {
            color: #444;
            font-weight: 600;
            font-size: 11px;
        }
        .chourangi-navbar #collapsibleNavbar ul li {
            margin: -5px 1rem;
        }
        /* .book_your_date .month-selector {
            left: 90%;
        } */
        .footer_new_section {
            background: #161d5a !important;
}

}


@media only screen and (min-width: 1024px) {
    .chourangi_logo {
        text-align: left;
        margin-bottom: 0px;
        margin-top: 0px !important;
    }
    .top_artical_from_card:hover {
        transition: 0.6s;
        transform: scale(1.1);
    }
    .right_login {
        display: block;
          margin-left: 0rem !important;
    }
    .chourangi-navbar #collapsibleNavbar ul li {
        margin: 0px 2rem;
        font-size: 13px;
    }
    #collapsibleNavbar {
        background: rgb(255, 255, 255);
        margin-top: 0px;
        box-shadow: none;
    }
    #carousel_news_section .owl-next {
        right: -31px;
    }
    #carousel_news_section .owl-prev {
        left: -31px;
    }
      #carousel_blog_section .owl-prev {
        left: -31px;
    }

     #carousel_new_section .owl-prev {
        right: -31px;
    }
    #carousel_new_section .owl-prev {
        right: -31px;
    }
      #carousel_speciality_section .owl-prev {
        left: -31px;
    }
    #carousel_blog_section .owl-prev {
        left: -31px;
    }
    .right_login {
        display: block;
          margin-left: 0rem !important;
    }
    /* .book_your_date #days p {
        width: 87px;
    }
    .book_your_date .month {
        width: 87px;
    }
    .book_your_date #calender-content {
        width: 700px;
    }
    .book_timing {
        padding: 0rem 0rem;
    } */
    .book_appointment_avtar {
        margin: unset;
    }
    .book_appointment_infor {
        text-align: left;
        text-transform: capitalize;
    }
    .list_of_dr {
        padding: 4rem 5rem 0rem 5rem;
    }
    .list_top_corner {
        position: absolute;
        top: 0;
        right: 0;
        padding-top: 0px;
    }
    .list_top_corner p:nth-child(2) {
        text-align: right;
    }
    
}

@media only screen and (min-width: 1200px)and (max-width: 1600px) {
    .list_of_dr {
        padding: 0rem 15rem 0rem 15rem;
    }
    .right_login {
        display: block;
          margin-left: 0rem !important;
    }
    .chourangi_logo {
    max-width: 77px !important;
    margin-top: 16px !important;
}
}

@media only screen and (min-width: 1610px)and (max-width: 2600px) {
    .list_of_dr {
        padding: 1rem 15rem 0rem 15rem;
    }
    .right_login {
        display: block;
          margin-left: 0rem !important;
    }
     /* .book_your_date .month-selector {
             left: 172% !important;
        } */
    .chourangi_logo {
    max-width: 77px !important;
    margin-top: 16px !important;
}
@media only screen 
  and (min-device-width: 912px) 
  and (max-device-width: 1368px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) { 
        /* .book_your_date .month-selector {
             left: 172% !important;
        } */
    }
    @media 
  (max-device-width: 1280px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) { 
         /* .book_your_date .month-selector {
             left: 172% !important;
        } */
}

}
.not-click{
    background-color: cdcccc !important;
}